Bug 739759 - Missing documentation of -o flag in semanage man page
Summary: Missing documentation of -o flag in semanage man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 23:11 UTC by Erinn Looney-Triggs
Modified: 2011-10-13 04:33 UTC (History)
2 users (show)

Fixed In Version: policycoreutils-2.1.4-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-13 04:33:12 UTC


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2011-09-19 23:11:02 UTC
Description of problem:
Very small issue, but I noticed it, so I thought I would file it. semanage man page list -o as an option, lists it in the examples, but under the flags section it is not documented. 

Version-Release number of selected component (if applicable):

policycoreutils-python-2.1.4-2.fc16.x86_64

Comment 1 Daniel Walsh 2011-09-20 18:01:01 UTC
Fixed in policycoreutils-2.1.6-2

       -o, --output
              Output  all local customizations into a file. This file than can
              be used with the semanage -i command to customize other machines
              to match the local machine.

Comment 2 Fedora Update System 2011-10-04 13:48:36 UTC
policycoreutils-2.1.4-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/policycoreutils-2.1.4-3.fc16

Comment 3 Fedora Update System 2011-10-04 20:47:10 UTC
Package policycoreutils-2.1.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing policycoreutils-2.1.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/policycoreutils-2.1.4-3.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-13 04:33:12 UTC
policycoreutils-2.1.4-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.